# Insight of Project..

### Main Pages of App (Routes).
- Gallery (Home Page)
- Search Page
- Upload Image Page

Created Photo Model To Store Images, Storing images in **/images** folder of root app.

Model contain basically 3 things.
1. Image
2. Date
3. Title

Used ModelForm from Django to create Image Upload Form. (its easy to use if form need all model value).

